/* ---------------------------------------------------------------------------
Rogue Factor © Copyright 2014. All rights Reserved
--------------------------------------------------------------------------- */

 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, ul.menu, li.leaf, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0 none;
    font-size: 100%;
    vertical-align: baseline;
    background: none repeat scroll 0% 0% transparent;
    text-decoration: none;
	font-family: arial;
	color: #fff;
	}

body {overflow: auto; width: 100%; font-family: Segoe UI, Arial, Verdana, sans-serif; font-size: 14pxpx; color: #fff; background-color: #000; }
	
a:link { color: #a2a2a2;} /* unvisited link */
a:visited { color: #a2a2a2; } /* visited link */
a:hover { color: #474747; } /* mouse over link */
a:active { color: #474747; } /* selected link */
	
.both { clear: both; }

.floatLeft { float: left; }
.floatRight { float: right; }

.paddingTopLogo { padding-top: 185px; }
.paddingTopLogoSmall { padding-top: 20px; }
.paddingTop50 { margin-top: 50px; }
.paddingTop100 { margin-top: 100px; }
.paddingTop150 { margin-top: 150px; }
.paddingTop250 { margin-top: 230px; }
.paddingLeft100 { margin-left: 100px; width: 985px; min-width: 640px;}

#header { height: 900px; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 0 0;}
.hdrSocial { float: left; margin-right: 10px; }
.lang { padding-top: 6px; font-size: 14px; color: #474747;}

#aboutUs { height: 700px; width: 1920px; background: url(images/top2.jpg) no-repeat top center fixed; padding: 280px 0 0 0;}

#project { height: 700px; width: 1920px; background: url(images/top5.jpg) no-repeat top left fixed; padding: 250px 0 0 0;}
.projectTitle { padding-top: 60px; }
.projectArrow { padding-right: 6px; }
.projectImg { padding: 25px 0px 25px 0px; }
.floatLeft40 { float: left; margin-right: 40px; }

#pastproject { height: 700px; width: 1920px; background: url(images/top3.jpg) no-repeat top left fixed; padding: 250px 0 0 0;}
.projectTitle { padding-top: 60px; }
.projectArrow { padding-right: 6px; }
.projectImg { padding: 25px 0px 25px 0px; }
.floatLeft40 { float: left; margin-right: 40px; }

#footer { width: 1920px; background: url(images/contact.jpg) no-repeat top; background-color: #000; font-family: arial;}
.ftrContact { float: left; padding: 50px 0 0 100px; }
.ftrTitle { font-weight: bold; }

.ftrText { color: #474747; }
.ftrText a:link { color: #474747;} /* unvisited link */
.ftrText a:visited { color: #a2a2a2; } /* visited link */
.ftrText a:hover { color: #a2a2a2; } /* mouse over link */
.ftrText a:active { color: #474747; } /* selected link */

.ftrImg10pxRight { padding-right: 10px; }

.ftrCopyrights { padding: 75px 0 50px 100px; font-size: 12px; color: #474747; }

	
#jobs { height: 900px; width: 1920px; background: url(images/top4.jpg) no-repeat top center fixed; padding: 100px 0 0 0;}
#nojob { height: 660px; width: 1920px; background: url(images/top4.jpg) no-repeat top center fixed; padding: 100px 0 0 0;}
.jobsTitle { padding-top: 160px; }

#jobsBack { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}
#jobsBack2 { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}
#jobsBack3 { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}
#jobsBack4 { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}
#jobsBack5 { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}
#jobsBack6 { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}
#jobsBack7 { height: 100%; width: 1920px; background: url(images/top1.jpg) no-repeat top center fixed; padding: 100px 0 50px 0;}


